@media only screen and (min-width:1075px){
span#M41 {height:52.9228pt; width:249.09pt;}
span#R41, span#L41 {width:13.45pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M41-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M41-3 {margin-top:20.53pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M41 {height:52.9228pt; width:249.09pt;}
span#R41, span#L41 {width:13.45pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M41-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M41-3 {margin-top:20.53pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M41 {height:29.4984pt; width:380.82pt;}
span#R41, span#L41 {width:13.44pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {position:absolute;left:145.36pt;top:0pt;}
svg#M41-3 {margin-top:8.82pt;position:absolute;}
}
@media only screen and (min-width:625px) and (max-width:767px){
span#M41 {height:29.4984pt; width:380.82pt;}
span#R41, span#L41 {width:13.44pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {position:absolute;left:145.36pt;top:0pt;}
svg#M41-3 {margin-top:8.82pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:625px){
span#M41 {height:52.9228pt; width:249.09pt;}
span#R41, span#L41 {width:13.45pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M41-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M41-3 {margin-top:20.53pt;position:absolute;}
}
@media only screen and (min-width:449px) and (max-width:625px){
span#M41 {height:52.9228pt; width:249.09pt;}
span#R41, span#L41 {width:13.45pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M41-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M41-3 {margin-top:20.53pt;position:absolute;}
}
@media only screen and (min-width:436px) and (max-width:449px){
span#M41 {height:52.9228pt; width:239.13pt;}
span#R41, span#L41 {width:13.45pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:-9.5pt;}
svg#M41-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M41-3 {margin-top:20.53pt;position:absolute;}
}
@media only screen and (max-width:436px){
span#M41 {height:auto; width:auto;}
svg#I41, svg#IL41  {display:inherit;}
span#R41, span#L41 {width:auto;}
svg#M41-1, svg#M41-2, svg#M41-3  {display:none;}
}
@media only screen and (min-width:488px){
span#M48 {height:31.7898pt; width:275.21pt;}
span#R48, span#L48 {width:15.09pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:0pt;}
svg#M48-2 {position:absolute;left:83.17pt;top:0pt;}
svg#M48-3 {margin-top:9.96pt;position:absolute;}
}
@media only screen and (min-width:395px) and (max-width:488px){
span#M48 {height:55.2142pt; width:205.67pt;}
span#R48, span#L48 {width:15.1pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:-9.52pt;}
svg#M48-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M48-3 {margin-top:21.68pt;position:absolute;}
}
@media only screen and (min-width:382px) and (max-width:395px){
span#M48 {height:55.2142pt; width:195.71pt;}
span#R48, span#L48 {width:15.1pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:-9.52pt;}
svg#M48-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M48-3 {margin-top:21.68pt;position:absolute;}
}
@media only screen and (max-width:382px){
span#M48 {height:auto; width:auto;}
svg#I48, svg#IL48  {display:inherit;}
span#R48, span#L48 {width:auto;}
svg#M48-1, svg#M48-2, svg#M48-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M55 {height:27.2215pt; width:351.99pt;}
span#R55, span#L55 {width:14.93pt;}
svg#I55, svg#IL55  {display:none;}
svg#M55-1 {position:absolute;left:0pt;top:0pt;}
svg#M55-2 {position:absolute;left:163.01pt;top:0pt;}
svg#M55-3 {margin-top:7.68pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M55 {height:50.6459pt; width:202.62pt;}
span#R55, span#L55 {width:14.93pt;}
svg#I55, svg#IL55  {display:none;}
svg#M55-1 {position:absolute;left:0pt;top:-7.22pt;}
svg#M55-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M55-3 {margin-top:19.39pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M55 {height:27.2215pt; width:351.99pt;}
span#R55, span#L55 {width:14.93pt;}
svg#I55, svg#IL55  {display:none;}
svg#M55-1 {position:absolute;left:0pt;top:0pt;}
svg#M55-2 {position:absolute;left:163.01pt;top:0pt;}
svg#M55-3 {margin-top:7.68pt;position:absolute;}
}
@media only screen and (min-width:590px) and (max-width:767px){
span#M55 {height:27.2215pt; width:351.99pt;}
span#R55, span#L55 {width:14.93pt;}
svg#I55, svg#IL55  {display:none;}
svg#M55-1 {position:absolute;left:0pt;top:0pt;}
svg#M55-2 {position:absolute;left:163.01pt;top:0pt;}
svg#M55-3 {margin-top:7.68pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:590px){
span#M55 {height:50.6459pt; width:202.62pt;}
span#R55, span#L55 {width:14.93pt;}
svg#I55, svg#IL55  {display:none;}
svg#M55-1 {position:absolute;left:0pt;top:-7.22pt;}
svg#M55-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M55-3 {margin-top:19.39pt;position:absolute;}
}
@media only screen and (min-width:391px) and (max-width:590px){
span#M55 {height:50.6459pt; width:202.62pt;}
span#R55, span#L55 {width:14.93pt;}
svg#I55, svg#IL55  {display:none;}
svg#M55-1 {position:absolute;left:0pt;top:-7.22pt;}
svg#M55-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M55-3 {margin-top:19.39pt;position:absolute;}
}
@media only screen and (min-width:378px) and (max-width:391px){
span#M55 {height:50.6459pt; width:192.65pt;}
span#R55, span#L55 {width:14.93pt;}
svg#I55, svg#IL55  {display:none;}
svg#M55-1 {position:absolute;left:0pt;top:-7.22pt;}
svg#M55-2 {position:absolute;left:3.63pt;top:23.42pt;}
svg#M55-3 {margin-top:19.39pt;position:absolute;}
}
@media only screen and (max-width:378px){
span#M55 {height:auto; width:auto;}
svg#I55, svg#IL55  {display:inherit;}
span#R55, span#L55 {width:auto;}
svg#M55-1, svg#M55-2, svg#M55-3  {display:none;}
}
@media only screen and (min-width:420px){
span#M63 {height:14.6163pt; width:182.28pt;}
span#R63, span#L63 {width:15.52pt;}
svg#I63, svg#IL63  {display:none;}
svg#M63-1 {position:absolute;left:0pt;top:0pt;}
svg#M63-2 {position:absolute;left:34.98pt;top:0pt;}
svg#M63-3 {margin-top:1.38pt;position:absolute;}
}
@media only screen and (min-width:392px) and (max-width:420px){
span#M63 {height:36.6315pt; width:160.94pt;}
span#R63, span#L63 {width:15.52pt;}
svg#I63, svg#IL63  {display:none;}
svg#M63-1 {position:absolute;left:0pt;top:-1.41pt;}
svg#M63-2 {position:absolute;left:13.6pt;top:22.01pt;}
svg#M63-3 {margin-top:12.38pt;position:absolute;}
}
@media only screen and (max-width:392px){
span#M63 {height:auto; width:auto;}
svg#I63, svg#IL63  {display:inherit;}
span#R63, span#L63 {width:auto;}
svg#M63-1, svg#M63-2, svg#M63-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M107 {height:35.4115pt; width:364.92pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.05pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:275.14pt;top:0pt;}
svg#M107-5 {position:absolute;left:342.93pt;top:0pt;}
svg#M107-6 {position:absolute;left:79.46pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:148.86pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:173.56pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:238.24pt;top:22.14pt;}
svg#M107-10 {position:absolute;left:262.95pt;top:22.14pt;}
svg#M107-11 {position:absolute;left:333.77pt;top:22.14pt;}
svg#M107-12 {margin-top:11.78pt;position:absolute;}
}
@media only screen and (min-width:1059px) and (max-width:1074px){
span#M107 {height:57.5506pt; width:340.16pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.05pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:275.14pt;top:0pt;}
svg#M107-5 {position:absolute;left:79.46pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:104.16pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:173.56pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:198.27pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:262.95pt;top:22.14pt;}
svg#M107-10 {position:absolute;left:79.46pt;top:44.28pt;}
svg#M107-11 {position:absolute;left:150.28pt;top:44.28pt;}
svg#M107-12 {margin-top:22.84pt;position:absolute;}
}
@media only screen and (min-width:1043px) and (max-width:1059px){
span#M107 {height:57.5506pt; width:327.94pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.05pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:79.46pt;top:22.14pt;}
svg#M107-5 {position:absolute;left:147.25pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:171.96pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:241.36pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:266.06pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:79.46pt;top:44.28pt;}
svg#M107-10 {position:absolute;left:104.16pt;top:44.28pt;}
svg#M107-11 {position:absolute;left:174.99pt;top:44.28pt;}
svg#M107-12 {margin-top:22.84pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1043px){
span#M107 {height:57.5506pt; width:272.36pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.04pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-5 {position:absolute;left:147.25pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:171.95pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:241.35pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:79.45pt;top:44.28pt;}
svg#M107-9 {position:absolute;left:144.13pt;top:44.28pt;}
svg#M107-10 {position:absolute;left:168.84pt;top:44.28pt;}
svg#M107-11 {position:absolute;left:239.66pt;top:44.28pt;}
svg#M107-12 {margin-top:22.84pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M107 {height:35.4115pt; width:434.32pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.05pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:275.14pt;top:0pt;}
svg#M107-5 {position:absolute;left:342.93pt;top:0pt;}
svg#M107-6 {position:absolute;left:367.64pt;top:0pt;}
svg#M107-7 {position:absolute;left:79.46pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:104.16pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:168.84pt;top:22.14pt;}
svg#M107-10 {position:absolute;left:193.55pt;top:22.14pt;}
svg#M107-11 {position:absolute;left:264.37pt;top:22.14pt;}
svg#M107-12 {margin-top:11.78pt;position:absolute;}
}
@media only screen and (min-width:733px) and (max-width:767px){
span#M107 {height:35.4115pt; width:459.07pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.04pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.42pt;top:0pt;}
svg#M107-4 {position:absolute;left:275.13pt;top:0pt;}
svg#M107-5 {position:absolute;left:342.92pt;top:0pt;}
svg#M107-6 {position:absolute;left:367.63pt;top:0pt;}
svg#M107-7 {position:absolute;left:437.03pt;top:0pt;}
svg#M107-8 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:144.12pt;top:22.14pt;}
svg#M107-10 {position:absolute;left:168.83pt;top:22.14pt;}
svg#M107-11 {position:absolute;left:239.65pt;top:22.14pt;}
svg#M107-12 {margin-top:11.78pt;position:absolute;}
}
@media only screen and (min-width:700px) and (max-width:733px){
span#M107 {height:35.4115pt; width:434.32pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.05pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:275.14pt;top:0pt;}
svg#M107-5 {position:absolute;left:342.93pt;top:0pt;}
svg#M107-6 {position:absolute;left:367.64pt;top:0pt;}
svg#M107-7 {position:absolute;left:79.46pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:104.16pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:168.84pt;top:22.14pt;}
svg#M107-10 {position:absolute;left:193.55pt;top:22.14pt;}
svg#M107-11 {position:absolute;left:264.37pt;top:22.14pt;}
svg#M107-12 {margin-top:11.78pt;position:absolute;}
}
@media only screen and (min-width:607px) and (max-width:700px){
span#M107 {height:35.4115pt; width:364.92pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.05pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:275.14pt;top:0pt;}
svg#M107-5 {position:absolute;left:342.93pt;top:0pt;}
svg#M107-6 {position:absolute;left:79.46pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:148.86pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:173.56pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:238.24pt;top:22.14pt;}
svg#M107-10 {position:absolute;left:262.95pt;top:22.14pt;}
svg#M107-11 {position:absolute;left:333.77pt;top:22.14pt;}
svg#M107-12 {margin-top:11.78pt;position:absolute;}
}
@media only screen and (min-width:574px) and (max-width:607px){
span#M107 {height:57.5506pt; width:340.16pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.05pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:275.14pt;top:0pt;}
svg#M107-5 {position:absolute;left:79.46pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:104.16pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:173.56pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:198.27pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:262.95pt;top:22.14pt;}
svg#M107-10 {position:absolute;left:79.46pt;top:44.28pt;}
svg#M107-11 {position:absolute;left:150.28pt;top:44.28pt;}
svg#M107-12 {margin-top:22.84pt;position:absolute;}
}
@media only screen and (min-width:558px) and (max-width:574px){
span#M107 {height:57.5506pt; width:327.94pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.05pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:79.46pt;top:22.14pt;}
svg#M107-5 {position:absolute;left:147.25pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:171.96pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:241.36pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:266.06pt;top:22.14pt;}
svg#M107-9 {position:absolute;left:79.46pt;top:44.28pt;}
svg#M107-10 {position:absolute;left:104.16pt;top:44.28pt;}
svg#M107-11 {position:absolute;left:174.99pt;top:44.28pt;}
svg#M107-12 {margin-top:22.84pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:558px){
span#M107 {height:57.5506pt; width:272.36pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.04pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-5 {position:absolute;left:147.25pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:171.95pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:241.35pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:79.45pt;top:44.28pt;}
svg#M107-9 {position:absolute;left:144.13pt;top:44.28pt;}
svg#M107-10 {position:absolute;left:168.84pt;top:44.28pt;}
svg#M107-11 {position:absolute;left:239.66pt;top:44.28pt;}
svg#M107-12 {margin-top:22.84pt;position:absolute;}
}
@media only screen and (min-width:484px) and (max-width:558px){
span#M107 {height:57.5506pt; width:272.36pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.04pt;top:0pt;}
svg#M107-3 {position:absolute;left:250.43pt;top:0pt;}
svg#M107-4 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-5 {position:absolute;left:147.25pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:171.95pt;top:22.14pt;}
svg#M107-7 {position:absolute;left:241.35pt;top:22.14pt;}
svg#M107-8 {position:absolute;left:79.45pt;top:44.28pt;}
svg#M107-9 {position:absolute;left:144.13pt;top:44.28pt;}
svg#M107-10 {position:absolute;left:168.84pt;top:44.28pt;}
svg#M107-11 {position:absolute;left:239.66pt;top:44.28pt;}
svg#M107-12 {margin-top:22.84pt;position:absolute;}
}
@media only screen and (min-width:468px) and (max-width:484px){
span#M107 {height:79.6897pt; width:260.14pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.04pt;top:0pt;}
svg#M107-3 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-4 {position:absolute;left:104.16pt;top:22.14pt;}
svg#M107-5 {position:absolute;left:171.96pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:79.45pt;top:44.28pt;}
svg#M107-7 {position:absolute;left:148.85pt;top:44.28pt;}
svg#M107-8 {position:absolute;left:173.56pt;top:44.28pt;}
svg#M107-9 {position:absolute;left:238.24pt;top:44.28pt;}
svg#M107-10 {position:absolute;left:79.45pt;top:66.42pt;}
svg#M107-11 {position:absolute;left:150.28pt;top:66.42pt;}
svg#M107-12 {margin-top:33.91pt;position:absolute;}
}
@media only screen and (min-width:451px) and (max-width:468px){
span#M107 {height:79.6897pt; width:247.6pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:159.04pt;top:0pt;}
svg#M107-3 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-4 {position:absolute;left:104.16pt;top:22.14pt;}
svg#M107-5 {position:absolute;left:171.95pt;top:22.14pt;}
svg#M107-6 {position:absolute;left:79.45pt;top:44.28pt;}
svg#M107-7 {position:absolute;left:148.85pt;top:44.28pt;}
svg#M107-8 {position:absolute;left:173.56pt;top:44.28pt;}
svg#M107-9 {position:absolute;left:79.45pt;top:66.42pt;}
svg#M107-10 {position:absolute;left:104.16pt;top:66.42pt;}
svg#M107-11 {position:absolute;left:174.98pt;top:66.42pt;}
svg#M107-12 {margin-top:33.91pt;position:absolute;}
}
@media only screen and (min-width:435px) and (max-width:451px){
span#M107 {height:101.829pt; width:235.38pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-3 {position:absolute;left:170.84pt;top:22.14pt;}
svg#M107-4 {position:absolute;left:79.45pt;top:44.28pt;}
svg#M107-5 {position:absolute;left:147.25pt;top:44.28pt;}
svg#M107-6 {position:absolute;left:79.45pt;top:66.42pt;}
svg#M107-7 {position:absolute;left:148.85pt;top:66.42pt;}
svg#M107-8 {position:absolute;left:173.56pt;top:66.42pt;}
svg#M107-9 {position:absolute;left:79.45pt;top:88.56pt;}
svg#M107-10 {position:absolute;left:104.16pt;top:88.56pt;}
svg#M107-11 {position:absolute;left:174.98pt;top:88.56pt;}
svg#M107-12 {margin-top:44.98pt;position:absolute;}
}
@media only screen and (min-width:378px) and (max-width:435px){
span#M107 {height:123.968pt; width:192.69pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-3 {position:absolute;left:170.84pt;top:22.14pt;}
svg#M107-4 {position:absolute;left:79.45pt;top:44.28pt;}
svg#M107-5 {position:absolute;left:147.24pt;top:44.28pt;}
svg#M107-6 {position:absolute;left:79.45pt;top:66.42pt;}
svg#M107-7 {position:absolute;left:148.85pt;top:66.42pt;}
svg#M107-8 {position:absolute;left:79.45pt;top:88.56pt;}
svg#M107-9 {position:absolute;left:144.12pt;top:88.56pt;}
svg#M107-10 {position:absolute;left:79.45pt;top:110.7pt;}
svg#M107-11 {position:absolute;left:150.27pt;top:110.7pt;}
svg#M107-12 {margin-top:56.05pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:378px){
span#M107 {height:144.987pt; width:172.13pt;}
span#R107, span#L107 {width:14.96pt;}
svg#I107, svg#IL107  {display:none;}
svg#M107-1 {position:absolute;left:0pt;top:0pt;}
svg#M107-2 {position:absolute;left:79.45pt;top:22.14pt;}
svg#M107-3 {position:absolute;left:79.45pt;top:44.28pt;}
svg#M107-4 {position:absolute;left:104.16pt;top:44.28pt;}
svg#M107-5 {position:absolute;left:79.45pt;top:66.42pt;}
svg#M107-6 {position:absolute;left:104.16pt;top:66.42pt;}
svg#M107-7 {position:absolute;left:79.45pt;top:88.56pt;}
svg#M107-8 {position:absolute;left:104.16pt;top:88.56pt;}
svg#M107-9 {position:absolute;left:79.45pt;top:110.7pt;}
svg#M107-10 {position:absolute;left:104.16pt;top:110.7pt;}
svg#M107-11 {position:absolute;left:79.45pt;top:131.71pt;}
svg#M107-12 {margin-top:66.56pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M107 {height:auto; width:auto;}
svg#I107, svg#IL107  {display:inherit;}
span#R107, span#L107 {width:auto;}
svg#M107-1, svg#M107-2, svg#M107-3, svg#M107-4, svg#M107-5, svg#M107-6, svg#M107-7, svg#M107-8, svg#M107-9, svg#M107-10, svg#M107-11, svg#M107-12  {display:none;}
}
@media only screen and (min-width:1075px){
span#M141 {height:36.3978pt; width:326.7pt;}
span#R141, span#L141 {width:15.48pt;}
svg#I141, svg#IL141  {display:none;}
svg#M141-1 {position:absolute;left:0pt;top:0pt;}
svg#M141-2 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M141 {height:auto; width:auto;}
svg#I141, svg#IL141  {display:inherit;}
span#R141, span#L141 {width:auto;}
svg#M141-1, svg#M141-2  {display:none;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M141 {height:36.3978pt; width:326.7pt;}
span#R141, span#L141 {width:15.48pt;}
svg#I141, svg#IL141  {display:none;}
svg#M141-1 {position:absolute;left:0pt;top:0pt;}
svg#M141-2 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:558px) and (max-width:767px){
span#M141 {height:36.3978pt; width:326.7pt;}
span#R141, span#L141 {width:15.48pt;}
svg#I141, svg#IL141  {display:none;}
svg#M141-1 {position:absolute;left:0pt;top:0pt;}
svg#M141-2 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:558px){
span#M141 {height:auto; width:auto;}
svg#I141, svg#IL141  {display:inherit;}
span#R141, span#L141 {width:auto;}
svg#M141-1, svg#M141-2  {display:none;}
}
@media only screen and (max-width:558px){
span#M141 {height:auto; width:auto;}
svg#I141, svg#IL141  {display:inherit;}
span#R141, span#L141 {width:auto;}
svg#M141-1, svg#M141-2  {display:none;}
}
@media only screen and (min-width:1075px){
span#M142 {height:62.6224pt; width:301.54pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:279.61pt;top:0pt;}
svg#M142-5 {position:absolute;left:90.49pt;top:23.52pt;}
svg#M142-6 {position:absolute;left:169.31pt;top:23.52pt;}
svg#M142-7 {position:absolute;left:194.02pt;top:23.52pt;}
svg#M142-8 {position:absolute;left:274.45pt;top:23.52pt;}
svg#M142-9 {position:absolute;left:90.49pt;top:47.5pt;}
svg#M142-10 {position:absolute;left:166.19pt;top:47.5pt;}
svg#M142-11 {position:absolute;left:190.9pt;top:47.5pt;}
svg#M142-12 {position:absolute;left:272.75pt;top:47.5pt;}
svg#M142-13 {margin-top:25.38pt;position:absolute;}
}
@media only screen and (min-width:1008px) and (max-width:1074px){
span#M142 {height:62.6224pt; width:301.54pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:279.61pt;top:0pt;}
svg#M142-5 {position:absolute;left:90.49pt;top:23.52pt;}
svg#M142-6 {position:absolute;left:169.31pt;top:23.52pt;}
svg#M142-7 {position:absolute;left:194.02pt;top:23.52pt;}
svg#M142-8 {position:absolute;left:274.45pt;top:23.52pt;}
svg#M142-9 {position:absolute;left:90.49pt;top:47.5pt;}
svg#M142-10 {position:absolute;left:166.19pt;top:47.5pt;}
svg#M142-11 {position:absolute;left:190.9pt;top:47.5pt;}
svg#M142-12 {position:absolute;left:272.75pt;top:47.5pt;}
svg#M142-13 {margin-top:25.38pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1008px){
span#M142 {height:86.1381pt; width:276.78pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:90.49pt;top:23.52pt;}
svg#M142-5 {position:absolute;left:115.19pt;top:23.52pt;}
svg#M142-6 {position:absolute;left:194.02pt;top:23.52pt;}
svg#M142-7 {position:absolute;left:90.49pt;top:47.5pt;}
svg#M142-8 {position:absolute;left:170.91pt;top:47.5pt;}
svg#M142-9 {position:absolute;left:195.62pt;top:47.5pt;}
svg#M142-10 {position:absolute;left:90.49pt;top:71.49pt;}
svg#M142-11 {position:absolute;left:115.19pt;top:71.49pt;}
svg#M142-12 {position:absolute;left:197.04pt;top:71.49pt;}
svg#M142-13 {margin-top:37.14pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M142 {height:39.1067pt; width:405.12pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:279.61pt;top:0pt;}
svg#M142-5 {position:absolute;left:304.31pt;top:0pt;}
svg#M142-6 {position:absolute;left:383.14pt;top:0pt;}
svg#M142-7 {position:absolute;left:90.48pt;top:23.99pt;}
svg#M142-8 {position:absolute;left:170.91pt;top:23.99pt;}
svg#M142-9 {position:absolute;left:195.62pt;top:23.99pt;}
svg#M142-10 {position:absolute;left:271.33pt;top:23.99pt;}
svg#M142-11 {position:absolute;left:296.03pt;top:23.99pt;}
svg#M142-12 {position:absolute;left:377.88pt;top:23.99pt;}
svg#M142-13 {margin-top:13.62pt;position:absolute;}
}
@media only screen and (min-width:661px) and (max-width:767px){
span#M142 {height:39.1067pt; width:405.12pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:279.61pt;top:0pt;}
svg#M142-5 {position:absolute;left:304.31pt;top:0pt;}
svg#M142-6 {position:absolute;left:383.14pt;top:0pt;}
svg#M142-7 {position:absolute;left:90.48pt;top:23.99pt;}
svg#M142-8 {position:absolute;left:170.91pt;top:23.99pt;}
svg#M142-9 {position:absolute;left:195.62pt;top:23.99pt;}
svg#M142-10 {position:absolute;left:271.33pt;top:23.99pt;}
svg#M142-11 {position:absolute;left:296.03pt;top:23.99pt;}
svg#M142-12 {position:absolute;left:377.88pt;top:23.99pt;}
svg#M142-13 {margin-top:13.62pt;position:absolute;}
}
@media only screen and (min-width:628px) and (max-width:661px){
span#M142 {height:62.6224pt; width:380.36pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:279.6pt;top:0pt;}
svg#M142-5 {position:absolute;left:304.31pt;top:0pt;}
svg#M142-6 {position:absolute;left:90.48pt;top:23.99pt;}
svg#M142-7 {position:absolute;left:115.19pt;top:23.99pt;}
svg#M142-8 {position:absolute;left:195.62pt;top:23.99pt;}
svg#M142-9 {position:absolute;left:220.33pt;top:23.99pt;}
svg#M142-10 {position:absolute;left:296.03pt;top:23.99pt;}
svg#M142-11 {position:absolute;left:90.48pt;top:47.97pt;}
svg#M142-12 {position:absolute;left:172.34pt;top:47.97pt;}
svg#M142-13 {margin-top:25.38pt;position:absolute;}
}
@media only screen and (min-width:523px) and (max-width:628px){
span#M142 {height:62.6224pt; width:301.54pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:279.61pt;top:0pt;}
svg#M142-5 {position:absolute;left:90.49pt;top:23.52pt;}
svg#M142-6 {position:absolute;left:169.31pt;top:23.52pt;}
svg#M142-7 {position:absolute;left:194.02pt;top:23.52pt;}
svg#M142-8 {position:absolute;left:274.45pt;top:23.52pt;}
svg#M142-9 {position:absolute;left:90.49pt;top:47.5pt;}
svg#M142-10 {position:absolute;left:166.19pt;top:47.5pt;}
svg#M142-11 {position:absolute;left:190.9pt;top:47.5pt;}
svg#M142-12 {position:absolute;left:272.75pt;top:47.5pt;}
svg#M142-13 {margin-top:25.38pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:523px){
span#M142 {height:86.1381pt; width:276.78pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:90.49pt;top:23.52pt;}
svg#M142-5 {position:absolute;left:115.19pt;top:23.52pt;}
svg#M142-6 {position:absolute;left:194.02pt;top:23.52pt;}
svg#M142-7 {position:absolute;left:90.49pt;top:47.5pt;}
svg#M142-8 {position:absolute;left:170.91pt;top:47.5pt;}
svg#M142-9 {position:absolute;left:195.62pt;top:47.5pt;}
svg#M142-10 {position:absolute;left:90.49pt;top:71.49pt;}
svg#M142-11 {position:absolute;left:115.19pt;top:71.49pt;}
svg#M142-12 {position:absolute;left:197.04pt;top:71.49pt;}
svg#M142-13 {margin-top:37.14pt;position:absolute;}
}
@media only screen and (min-width:490px) and (max-width:523px){
span#M142 {height:86.1381pt; width:276.78pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.29pt;top:0pt;}
svg#M142-3 {position:absolute;left:177.19pt;top:0pt;}
svg#M142-4 {position:absolute;left:90.49pt;top:23.52pt;}
svg#M142-5 {position:absolute;left:115.19pt;top:23.52pt;}
svg#M142-6 {position:absolute;left:194.02pt;top:23.52pt;}
svg#M142-7 {position:absolute;left:90.49pt;top:47.5pt;}
svg#M142-8 {position:absolute;left:170.91pt;top:47.5pt;}
svg#M142-9 {position:absolute;left:195.62pt;top:47.5pt;}
svg#M142-10 {position:absolute;left:90.49pt;top:71.49pt;}
svg#M142-11 {position:absolute;left:115.19pt;top:71.49pt;}
svg#M142-12 {position:absolute;left:197.04pt;top:71.49pt;}
svg#M142-13 {margin-top:37.14pt;position:absolute;}
}
@media only screen and (min-width:408px) and (max-width:490px){
span#M142 {height:133.641pt; width:214.75pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.28pt;top:0pt;}
svg#M142-3 {position:absolute;left:90.48pt;top:23.52pt;}
svg#M142-4 {position:absolute;left:192.9pt;top:23.52pt;}
svg#M142-5 {position:absolute;left:90.48pt;top:47.03pt;}
svg#M142-6 {position:absolute;left:169.3pt;top:47.03pt;}
svg#M142-7 {position:absolute;left:90.48pt;top:71.02pt;}
svg#M142-8 {position:absolute;left:170.91pt;top:71.02pt;}
svg#M142-9 {position:absolute;left:90.48pt;top:95pt;}
svg#M142-10 {position:absolute;left:166.18pt;top:95pt;}
svg#M142-11 {position:absolute;left:90.48pt;top:118.99pt;}
svg#M142-12 {position:absolute;left:172.33pt;top:118.99pt;}
svg#M142-13 {margin-top:60.89pt;position:absolute;}
}
@media only screen and (min-width:380px) and (max-width:408px){
span#M142 {height:155.656pt; width:194.19pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:76.28pt;top:0pt;}
svg#M142-3 {position:absolute;left:90.48pt;top:23.52pt;}
svg#M142-4 {position:absolute;left:90.48pt;top:47.03pt;}
svg#M142-5 {position:absolute;left:115.19pt;top:47.03pt;}
svg#M142-6 {position:absolute;left:90.48pt;top:71.02pt;}
svg#M142-7 {position:absolute;left:115.19pt;top:71.02pt;}
svg#M142-8 {position:absolute;left:90.48pt;top:95pt;}
svg#M142-9 {position:absolute;left:115.19pt;top:95pt;}
svg#M142-10 {position:absolute;left:90.48pt;top:118.99pt;}
svg#M142-11 {position:absolute;left:115.19pt;top:118.99pt;}
svg#M142-12 {position:absolute;left:90.48pt;top:142.38pt;}
svg#M142-13 {margin-top:71.9pt;position:absolute;}
}
@media only screen and (min-width:324px) and (max-width:380px){
span#M142 {height:157.156pt; width:152.06pt;}
span#R142, span#L142 {width:15.09pt;}
svg#M142-1 {position:absolute;left:0pt;top:0pt;}
svg#M142-2 {position:absolute;left:13.6pt;top:23.52pt;}
svg#M142-3 {position:absolute;left:27.79pt;top:47.03pt;}
svg#M142-4 {position:absolute;left:130.21pt;top:47.03pt;}
svg#M142-5 {position:absolute;left:27.79pt;top:70.55pt;}
svg#M142-6 {position:absolute;left:106.62pt;top:70.55pt;}
svg#M142-7 {position:absolute;left:27.79pt;top:94.53pt;}
svg#M142-8 {position:absolute;left:108.22pt;top:94.53pt;}
svg#M142-9 {position:absolute;left:27.79pt;top:118.52pt;}
svg#M142-10 {position:absolute;left:103.5pt;top:118.52pt;}
svg#M142-11 {position:absolute;left:27.79pt;top:142.51pt;}
svg#M142-12 {position:absolute;left:109.65pt;top:142.51pt;}
svg#M142-13 {margin-top:72.65pt;position:absolute;}
}

